# -*- coding: utf-8 -*-

from django.conf import settings
from django.shortcuts import redirect


def pai2_home(request):
    return redirect(settings.WEBSITE_MOBI if request.mobile else settings.WEBSITE_PC)
